Subject: Re: bug#32941: get_bug_log SOAP operation truncates message

From: Michael Albinus <[email-masked]>
Date: Sun, 07 Oct 2018 13:46:53 +0200

Michael Albinus <[email-masked]> writes:

Hi Arun,

> I suppose that the current behaviour is due to the fact, that there were
> plans to return the other MIME parts as 'attachments'. This is not
> implemented (yet), see the code of Debbugs::SOAP::get_bug_log.

Don Armstrong, the maintainer of the Debian debbugs package, has
confirmed this, see
<https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=910360#15>. He
changed the severity to 'wishlist', so do I.

Best regards, Michael.